{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "2351",
            "block_bbox": [
              719,
              56,
              810,
              92
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                719.0,
                56.0
              ],
              [
                810.0,
                56.0
              ],
              [
                810.0,
                92.0
              ],
              [
                719.0,
                92.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "附录9",
            "block_bbox": [
              1355,
              54,
              1457,
              94
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1355.0,
                54.0
              ],
              [
                1457.0,
                54.0
              ],
              [
                1457.0,
                94.0
              ],
              [
                1355.0,
                94.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>[臣]（ㄱ） | ㄱㄩㄗㄗㄇㄇ臣 | ㄱㄩㄗㄗㄇㄇ臣（亻） | ㄱㄩㄗㄗㄇㄇ臣</td><td>&gt;監·艦·鑑·緊·堅·賢·臣·腎·蔵·臟·姬·覽·濫·藍·臨</td></tr><tr><td>（12）冉（亻） | ㄇㄗㄗㄇㄇ冉（亻） | ㄇㄗㄗㄇㄇ冉</td><td>&gt;溝·構·講·購·再</td></tr><tr><td>（13）生（亻） | ㄇㄗㄗㄇㄇ生（亻） | ㄇㄗㄗㄇㄇ生</td><td>&gt;産·生·姓·性·星·牲·醒·隆</td></tr><tr><td>（14）由[由]（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇ</td><td></td></tr></table>",
            "block_bbox": [
              53,
              75,
              1456,
              2142
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1433,
                99
              ],
              [
                69,
                99
              ],
              [
                69,
                2141
              ],
              [
                1357,
                2141
              ],
              [
                1418,
                2084
              ],
              [
                1440,
                1946
              ],
              [
                1364,
                1784
              ],
              [
                1349,
                1473
              ],
              [
                1455,
                744
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4279201626777649,
              "coordinate": [
                719,
                56,
                810,
                92
              ],
              "order": 1,
              "polygon_points": [
                [
                  719.0,
                  56.0
                ],
                [
                  810.0,
                  56.0
                ],
                [
                  810.0,
                  92.0
                ],
                [
                  719.0,
                  92.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.475496381521225,
              "coordinate": [
                1355,
                54,
                1457,
                94
              ],
              "order": 2,
              "polygon_points": [
                [
                  1355.0,
                  54.0
                ],
                [
                  1457.0,
                  54.0
                ],
                [
                  1457.0,
                  94.0
                ],
                [
                  1355.0,
                  94.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9578359127044678,
              "coordinate": [
                53,
                75,
                1456,
                2142
              ],
              "order": null,
              "polygon_points": [
                [
                  1433,
                  99
                ],
                [
                  69,
                  99
                ],
                [
                  69,
                  2141
                ],
                [
                  1357,
                  2141
                ],
                [
                  1418,
                  2084
                ],
                [
                  1440,
                  1946
                ],
                [
                  1364,
                  1784
                ],
                [
                  1349,
                  1473
                ],
                [
                  1455,
                  744
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>[臣]（ㄱ） | ㄱㄩㄗㄗㄇㄇ臣 | ㄱㄩㄗㄗㄇㄇ臣（亻） | ㄱㄩㄗㄗㄇㄇ臣</td><td style='text-align: center; word-wrap: break-word;'>&gt;監·艦·鑑·緊·堅·賢·臣·腎·蔵·臟·姬·覽·濫·藍·臨</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>（12）冉（亻） | ㄇㄗㄗㄇㄇ冉（亻） | ㄇㄗㄗㄇㄇ冉</td><td style='text-align: center; word-wrap: break-word;'>&gt;溝·構·講·購·再</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>（13）生（亻） | ㄇㄗㄗㄇㄇ生（亻） | ㄇㄗㄗㄇㄇ生</td><td style='text-align: center; word-wrap: break-word;'>&gt;産·生·姓·性·星·牲·醒·隆</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>（14）由[由]（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇㄇ由（亻） | ㄇㄗㄗㄇ</td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//599e972b-edc2-4242-b5ae-0a60215c8c06/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A22%3A50Z%2F-1%2F%2Ffca1506070d5422e62b9d2cc188e6688e62fee89b6aec36f09ec9c5695f948d2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//599e972b-edc2-4242-b5ae-0a60215c8c06/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A22%3A50Z%2F-1%2F%2Fcc3a84f6ae74091dec1068d43746e97e9031183d21bd4f35146a62b0de594ee9"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//599e972b-edc2-4242-b5ae-0a60215c8c06/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A22%3A50Z%2F-1%2F%2F64cfee7527965d92d4a433def9b87fcca33f1f98df719ed3a07c8bcd25f9fc6e"
  ]
}